
Instrumentación Nano-Satelites - Milestone #222

Prototipo de receptor

11/03/2015 03:03 PM - Jose Chavez

Status: Closed Start date: 10/01/2015

Priority: Normal Due date: 12/17/2015

Assignee: Josemaría Gómez Estimated time: 0.00 hour

Category:  Spent time: 225.00 hours

Target version: Versión 1.0   

Description

Diseño e implementación del primer prototipo de recepción.

Subtasks:

Task # 223: Antenas de recepción Closed

  Task # 282: Implementacion de Baluns - Prototipo Rx Closed

  Task # 284: Probar Antenas con cables Closed

Task # 279: Prueba de Amplicadores Closed

Task # 280: Pruebas de LNA Closed

Task # 285: Implementar Linea recepcion Closed

Task # 287: Implementacion de Filtros Pasa Banda Closed

Task # 301: Optimización de la antena de 150 MHz Closed

History

#1 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 03/29/2018 08:51 AM - Edgardo Pacheco

- Status changed from New to Closed
